# Note: this file was auto-generated by Module::Build::Compat version 0.40
require 5.010;
use ExtUtils::MakeMaker;
WriteMakefile
(
  'PL_FILES' => {},
  'INSTALLDIRS' => 'site',
  'NAME' => 'Net::Radio::Modem::Adapter::oFono',
  'EXE_FILES' => [],
  'VERSION_FROM' => 'lib/Net/Radio/Modem/Adapter/oFono.pm',
  'PREREQ_PM' => {
                   'Test::More' => '0.9',
                   'Net::Radio::Modem' => '0.001',
                   'Net::Radio::oFono' => '0.001'
                 }
)
;